<form id="form1" name="form1" method="post" action="product_brand.manage.php" style="margin-bottom:20px;">
<input type="hidden" name="action" value="merger_save" />
<input type="hidden" name="id" id="id" value="<tpl> $id </tpl>" />
  <table class="from_table">
    <tr>
      <th class="th2"  align="right"><tpl> $langSysProductBrandMergerTo </tpl>：</th>
	  <td width="530" class="td1">
	  	<select name="txtParentBrand" id="txtParentBrand">
			<tpl> section name=loop loop=$sel_brand </tpl>
			<option value="<tpl> $sel_brand[loop][0] </tpl>"><tpl> $sel_brand[loop][2] </tpl></option>
			<tpl> /section </tpl>
		</select>
	 </td>
    </tr>
    <tr>
      <td></td>
      <td width="530"><div class="btn_marginleft"><span class="btn_left"><input type="submit" name="Submit" class="btn_submit" value="<tpl> $langSysProductBrandMergerAndDel </tpl>" /></span>
	  <span class="btn_left">
		<input id="butt_list" class="btn_submit" type="button" value="<tpl> $langSysProductBrandReturn </tpl>" />
		</span>
	  </div></td>
    </tr>
  </table>
</form>
<script>
$(document).ready(function() {
	//返回列表
	$("#butt_list").click(function(){
		ShowDiv = "result_content";
		getPageContent("product_brand.manage.php?action=ajax_list");
	});
	//编辑
	var options = {
		beforeSubmit:  function(){showLoading(showSaveText);},
		success:       function(msg){
							showMessage(msg.message,msg.type);
							if(msg.type == 1){
								ST(0,0);
								ShowDiv = 'result_content';
								getPageContent('product_brand.manage.php?action=ajax_list');
							}
						},
		type:      'post',
		dataType:  'json'
	};
	
	//对添加表单做的验证定义
	$("#form1").validate({
		errorClass: "wrong",
		rules: {
		},
		messages: {
		},
		submitHandler: function() {
			if($('#txtParentBrand').val() == $('#id').val()){
				alert('<tpl> $errSysProductBrandMergerSame </tpl>');
			}else{
				$('#form1').ajaxSubmit(options);
			}
		}
	});
});
</script>
